.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.079125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937667;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923091;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);-ms-transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);-webkit-transform:matrix(0.165972,0.000000,0.000000,0.165972,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-25.719456px;}
._2{margin-left:-3.050736px;}
._0{margin-left:-1.876464px;}
._3{width:1.099920px;}
._8{width:2.776752px;}
._1{width:4.680000px;}
._6{width:6.873680px;}
._4{width:10.743456px;}
._5{width:13.638152px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(36,31,31);}
.fc0{color:rgb(0,148,140);}
.fs7{font-size:17.280000px;}
.fs8{font-size:20.120000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:27.840000px;}
.fs2{font-size:32.120000px;}
.fs9{font-size:35.480000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.120000px;}
.fs5{font-size:200.120000px;}
.y0{bottom:0.000000px;}
.y99{bottom:0.637333px;}
.y93{bottom:0.643972px;}
.ya4{bottom:0.723639px;}
.y9c{bottom:0.803306px;}
.y5{bottom:0.882972px;}
.y91{bottom:1.042306px;}
.y70{bottom:1.195000px;}
.y40{bottom:1.201639px;}
.y3{bottom:1.360972px;}
.y67{bottom:1.440639px;}
.y6c{bottom:1.752667px;}
.y69{bottom:1.759306px;}
.y87{bottom:1.998306px;}
.y88{bottom:7.170000px;}
.y1{bottom:11.286111px;}
.y3d{bottom:17.998028px;}
.y90{bottom:18.237028px;}
.y1c{bottom:20.149028px;}
.y3c{bottom:22.379694px;}
.y3b{bottom:26.681694px;}
.y1b{bottom:28.753028px;}
.y8f{bottom:31.063361px;}
.y1a{bottom:33.055028px;}
.y3a{bottom:35.285694px;}
.y8e{bottom:35.365361px;}
.y19{bottom:37.357028px;}
.y39{bottom:39.587694px;}
.y8d{bottom:39.667361px;}
.y18{bottom:41.738694px;}
.y84{bottom:41.825000px;}
.y8c{bottom:43.969361px;}
.y17{bottom:46.040694px;}
.y65{bottom:46.359361px;}
.y83{bottom:47.800000px;}
.y38{bottom:48.191694px;}
.y52{bottom:48.351028px;}
.y8b{bottom:50.263028px;}
.y16{bottom:50.342694px;}
.y64{bottom:52.334361px;}
.y37{bottom:52.573361px;}
.y82{bottom:53.775000px;}
.y51{bottom:54.326028px;}
.y15{bottom:54.644694px;}
.y36{bottom:56.875361px;}
.y8a{bottom:58.946694px;}
.y63{bottom:59.026361px;}
.y81{bottom:59.750000px;}
.y50{bottom:61.018028px;}
.y35{bottom:61.177361px;}
.y94{bottom:61.416361px;}
.y14{bottom:61.655361px;}
.y89{bottom:63.248694px;}
.y62{bottom:65.001361px;}
.y34{bottom:65.479361px;}
.y80{bottom:65.725000px;}
.y13{bottom:65.957361px;}
.y4f{bottom:66.993028px;}
.y92{bottom:67.471028px;}
.y33{bottom:69.781361px;}
.y61{bottom:71.613694px;}
.y12{bottom:72.410361px;}
.y7f{bottom:72.808694px;}
.y4e{bottom:73.605361px;}
.y32{bottom:74.083361px;}
.y9a{bottom:76.473361px;}
.y60{bottom:78.226028px;}
.y4d{bottom:79.580361px;}
.y98{bottom:79.666667px;}
.y31{bottom:81.094028px;}
.y97{bottom:82.767028px;}
.y5f{bottom:84.918028px;}
.y4c{bottom:86.192694px;}
.y30{bottom:87.547028px;}
.y11{bottom:89.220028px;}
.y5e{bottom:90.893028px;}
.y4b{bottom:92.167694px;}
.y10{bottom:93.522028px;}
.y7e{bottom:96.868028px;}
.y5d{bottom:97.505361px;}
.yf{bottom:97.824028px;}
.y4a{bottom:98.142694px;}
.ye{bottom:102.126028px;}
.y7d{bottom:102.843028px;}
.y5c{bottom:104.675361px;}
.y49{bottom:104.834694px;}
.yd{bottom:106.428028px;}
.y2f{bottom:106.667028px;}
.y7c{bottom:108.818028px;}
.y2e{bottom:110.969028px;}
.y48{bottom:111.925028px;}
.yc{bottom:115.032028px;}
.y2d{bottom:115.271028px;}
.y7b{bottom:115.988028px;}
.y5b{bottom:117.422028px;}
.yb{bottom:119.413694px;}
.y2c{bottom:119.573028px;}
.y5a{bottom:123.397028px;}
.ya{bottom:123.715694px;}
.y2b{bottom:123.954694px;}
.y47{bottom:124.751361px;}
.y9{bottom:128.017694px;}
.y7a{bottom:128.097361px;}
.y2a{bottom:128.256694px;}
.y6d{bottom:128.495694px;}
.y6b{bottom:129.458333px;}
.y59{bottom:130.009361px;}
.y46{bottom:130.726361px;}
.y8{bottom:132.319694px;}
.y79{bottom:134.072361px;}
.y58{bottom:135.984361px;}
.y7{bottom:136.621694px;}
.y29{bottom:136.860694px;}
.y45{bottom:137.338694px;}
.y78{bottom:140.047361px;}
.y28{bottom:141.162694px;}
.ya0{bottom:142.437361px;}
.y57{bottom:142.676361px;}
.y6a{bottom:142.915361px;}
.y44{bottom:143.313694px;}
.y6{bottom:143.632361px;}
.y27{bottom:145.464694px;}
.y9f{bottom:145.942694px;}
.y77{bottom:146.022361px;}
.y4{bottom:147.934361px;}
.y56{bottom:149.288694px;}
.y9e{bottom:149.448028px;}
.y26{bottom:149.766694px;}
.y43{bottom:149.926028px;}
.y76{bottom:151.997361px;}
.y25{bottom:154.148361px;}
.y2{bottom:154.387361px;}
.y55{bottom:155.901028px;}
.y42{bottom:156.618028px;}
.y68{bottom:157.972361px;}
.y24{bottom:158.450361px;}
.y54{bottom:161.876028px;}
.y23{bottom:162.752361px;}
.y41{bottom:163.230361px;}
.y75{bottom:165.142361px;}
.y96{bottom:165.461028px;}
.y53{bottom:168.568028px;}
.y9d{bottom:169.603694px;}
.y22{bottom:169.683361px;}
.y3f{bottom:169.842694px;}
.y95{bottom:171.754694px;}
.ya3{bottom:172.790361px;}
.y9b{bottom:173.587028px;}
.y3e{bottom:175.658361px;}
.y21{bottom:176.216028px;}
.ya2{bottom:176.534694px;}
.y74{bottom:177.258333px;}
.ya1{bottom:182.270694px;}
.y73{bottom:183.233333px;}
.y72{bottom:189.208333px;}
.y71{bottom:195.183333px;}
.y20{bottom:195.256361px;}
.y1f{bottom:199.638028px;}
.y6f{bottom:201.158333px;}
.y1e{bottom:203.940028px;}
.y6e{bottom:207.604694px;}
.y66{bottom:207.843694px;}
.y85{bottom:208.401361px;}
.y86{bottom:208.720028px;}
.y1d{bottom:212.544028px;}
.h16{height:2.629000px;}
.h1c{height:3.107000px;}
.h18{height:3.664667px;}
.h4{height:3.744333px;}
.h6{height:4.302000px;}
.h8{height:5.019000px;}
.h1a{height:5.497000px;}
.ha{height:5.736000px;}
.hc{height:6.134333px;}
.h2{height:6.214000px;}
.he{height:7.409000px;}
.h10{height:8.604000px;}
.h17{height:12.234240px;}
.h1d{height:14.345560px;}
.h14{height:17.032000px;}
.h5{height:17.112000px;}
.h19{height:17.122120px;}
.h15{height:19.849920px;}
.h7{height:20.424000px;}
.h9{height:22.901560px;}
.h1b{height:26.042320px;}
.hb{height:27.334120px;}
.hd{height:28.405920px;}
.h3{height:29.242560px;}
.h12{height:30.831000px;}
.hf{height:34.224000px;}
.h11{height:40.013560px;}
.h13{height:142.685560px;}
.h1{height:215.763889px;}
.h0{height:239.000000px;}
.w34{width:3.983333px;}
.w66{width:4.063000px;}
.w67{width:4.302000px;}
.w69{width:6.771667px;}
.w6b{width:7.010667px;}
.w47{width:8.285333px;}
.w4{width:8.922667px;}
.w4b{width:13.384000px;}
.w7d{width:15.535000px;}
.w92{width:19.199667px;}
.w9{width:19.438667px;}
.w3{width:19.598000px;}
.w68{width:22.466000px;}
.w6{width:22.625333px;}
.w25{width:23.183000px;}
.w87{width:23.342333px;}
.w15{width:23.581333px;}
.w17{width:24.935667px;}
.w8f{width:25.015333px;}
.w55{width:25.095000px;}
.w73{width:25.174667px;}
.w49{width:26.051000px;}
.wf{width:26.608667px;}
.w7b{width:27.086667px;}
.w4f{width:27.246000px;}
.w5b{width:27.724000px;}
.w89{width:28.361333px;}
.w45{width:28.441000px;}
.w11{width:29.476667px;}
.w35{width:29.875000px;}
.w8b{width:30.990333px;}
.w6a{width:31.149667px;}
.w6f{width:31.309000px;}
.w4d{width:31.388667px;}
.w4c{width:32.424333px;}
.w5e{width:34.177000px;}
.w64{width:34.416000px;}
.w88{width:34.575333px;}
.w91{width:34.734667px;}
.w86{width:34.894000px;}
.w8d{width:35.292333px;}
.w71{width:35.451667px;}
.w90{width:35.850000px;}
.w77{width:36.248333px;}
.w63{width:36.567000px;}
.w62{width:36.965333px;}
.w23{width:37.363667px;}
.w8c{width:37.682333px;}
.w8a{width:38.001000px;}
.w5{width:39.116333px;}
.w78{width:39.275667px;}
.w93{width:39.355333px;}
.w53{width:40.231667px;}
.w58{width:40.709667px;}
.w6e{width:41.506333px;}
.w43{width:42.143667px;}
.w8e{width:42.223333px;}
.w22{width:42.542000px;}
.w48{width:42.860667px;}
.w70{width:42.940333px;}
.w4e{width:43.020000px;}
.w72{width:44.055667px;}
.w59{width:44.613333px;}
.w41{width:45.410000px;}
.w8{width:45.808333px;}
.w5f{width:46.844000px;}
.w16{width:47.481333px;}
.w57{width:48.278000px;}
.w44{width:49.632333px;}
.w6c{width:51.624000px;}
.w76{width:52.659667px;}
.w3f{width:53.456333px;}
.w56{width:54.731000px;}
.w5a{width:54.970000px;}
.w18{width:55.527667px;}
.w61{width:55.766667px;}
.w65{width:55.846333px;}
.w51{width:56.722667px;}
.w5c{width:56.882000px;}
.w81{width:57.200667px;}
.w7{width:57.519333px;}
.w50{width:57.838000px;}
.w52{width:58.077000px;}
.w46{width:58.316000px;}
.w38{width:58.714333px;}
.w19{width:60.068667px;}
.w42{width:60.307667px;}
.w54{width:60.706000px;}
.w28{width:61.104333px;}
.w5d{width:61.741667px;}
.w29{width:62.140000px;}
.w27{width:64.450333px;}
.w39{width:64.848667px;}
.w60{width:65.087667px;}
.w7a{width:65.645333px;}
.w26{width:65.725000px;}
.w4a{width:66.442000px;}
.w36{width:66.681000px;}
.w1a{width:66.840333px;}
.w37{width:67.557333px;}
.w74{width:68.991333px;}
.wa{width:69.310000px;}
.w13{width:72.178000px;}
.w79{width:74.727333px;}
.w21{width:77.356333px;}
.w6d{width:77.993667px;}
.w10{width:82.534667px;}
.w12{width:85.960333px;}
.w75{width:87.155333px;}
.w14{width:89.704667px;}
.w2e{width:100.778333px;}
.wc{width:103.965000px;}
.w40{width:105.319333px;}
.w2f{width:106.594000px;}
.w2b{width:107.550000px;}
.w33{width:108.267000px;}
.w20{width:110.019667px;}
.w2c{width:110.099333px;}
.wb{width:110.577333px;}
.w7c{width:110.736667px;}
.w24{width:111.135000px;}
.w2a{width:112.091000px;}
.w1e{width:112.728333px;}
.we{width:113.843667px;}
.w1d{width:114.082667px;}
.w3b{width:114.242000px;}
.wd{width:116.552333px;}
.w1b{width:119.340667px;}
.w3e{width:119.739000px;}
.w1f{width:120.057667px;}
.w3a{width:120.217000px;}
.w2d{width:121.173000px;}
.w31{width:121.252667px;}
.w32{width:121.730667px;}
.w1c{width:121.969667px;}
.w3d{width:122.368000px;}
.w3c{width:122.447667px;}
.w30{width:122.925667px;}
.w83{width:163.157333px;}
.w82{width:169.451000px;}
.w80{width:169.610333px;}
.w7e{width:172.956333px;}
.w7f{width:174.549667px;}
.w84{width:174.709000px;}
.w85{width:176.382000px;}
.w2{width:932.431944px;}
.w1{width:944.381944px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:1.354333px;}
.x1{left:11.618056px;}
.x13{left:31.627667px;}
.x19{left:42.382667px;}
.x12{left:107.709333px;}
.x14{left:130.653333px;}
.x17{left:133.680667px;}
.x15{left:134.716333px;}
.x18{left:135.911333px;}
.xa{left:262.103333px;}
.xb{left:265.130667px;}
.xd{left:267.680000px;}
.xc{left:268.715667px;}
.x11{left:280.108000px;}
.xe{left:340.893667px;}
.xf{left:343.921000px;}
.x10{left:347.506000px;}
.x2{left:436.015667px;}
.x26{left:440.158333px;}
.x3{left:443.106000px;}
.x25{left:449.399667px;}
.x5{left:460.234333px;}
.x6{left:463.580333px;}
.x4{left:478.876333px;}
.x23{left:501.900000px;}
.x1e{left:511.699000px;}
.x24{left:516.399333px;}
.x1d{left:517.594333px;}
.x7{left:563.960333px;}
.x8{left:638.369000px;}
.x20{left:639.803000px;}
.x22{left:643.547333px;}
.x1f{left:644.901667px;}
.x21{left:647.849333px;}
.x9{left:670.315333px;}
.x1b{left:700.907333px;}
.x1c{left:710.069000px;}
.x1a{left:726.799000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-51.654138pt;}
._2{margin-left:-6.127001pt;}
._0{margin-left:-3.768631pt;}
._3{width:2.209044pt;}
._8{width:5.576740pt;}
._1{width:9.399163pt;}
._6{width:13.804880pt;}
._4{width:21.576815pt;}
._5{width:27.390431pt;}
.fs7{font-size:34.704603pt;}
.fs8{font-size:40.408368pt;}
.fs1{font-size:48.200837pt;}
.fs6{font-size:55.912971pt;}
.fs2{font-size:64.508787pt;}
.fs9{font-size:71.256904pt;}
.fs0{font-size:80.013389pt;}
.fs3{font-size:96.401674pt;}
.fs4{font-size:112.709623pt;}
.fs5{font-size:401.914644pt;}
.y0{bottom:0.000000pt;}
.y99{bottom:1.280000pt;}
.y93{bottom:1.293333pt;}
.ya4{bottom:1.453333pt;}
.y9c{bottom:1.613333pt;}
.y5{bottom:1.773333pt;}
.y91{bottom:2.093333pt;}
.y70{bottom:2.400000pt;}
.y40{bottom:2.413333pt;}
.y3{bottom:2.733333pt;}
.y67{bottom:2.893333pt;}
.y6c{bottom:3.520000pt;}
.y69{bottom:3.533333pt;}
.y87{bottom:4.013333pt;}
.y88{bottom:14.400000pt;}
.y1{bottom:22.666667pt;}
.y3d{bottom:36.146667pt;}
.y90{bottom:36.626667pt;}
.y1c{bottom:40.466667pt;}
.y3c{bottom:44.946667pt;}
.y3b{bottom:53.586667pt;}
.y1b{bottom:57.746667pt;}
.y8f{bottom:62.386667pt;}
.y1a{bottom:66.386667pt;}
.y3a{bottom:70.866667pt;}
.y8e{bottom:71.026667pt;}
.y19{bottom:75.026667pt;}
.y39{bottom:79.506667pt;}
.y8d{bottom:79.666667pt;}
.y18{bottom:83.826667pt;}
.y84{bottom:84.000000pt;}
.y8c{bottom:88.306667pt;}
.y17{bottom:92.466667pt;}
.y65{bottom:93.106667pt;}
.y83{bottom:96.000000pt;}
.y38{bottom:96.786667pt;}
.y52{bottom:97.106667pt;}
.y8b{bottom:100.946667pt;}
.y16{bottom:101.106667pt;}
.y64{bottom:105.106667pt;}
.y37{bottom:105.586667pt;}
.y82{bottom:108.000000pt;}
.y51{bottom:109.106667pt;}
.y15{bottom:109.746667pt;}
.y36{bottom:114.226667pt;}
.y8a{bottom:118.386667pt;}
.y63{bottom:118.546667pt;}
.y81{bottom:120.000000pt;}
.y50{bottom:122.546667pt;}
.y35{bottom:122.866667pt;}
.y94{bottom:123.346667pt;}
.y14{bottom:123.826667pt;}
.y89{bottom:127.026667pt;}
.y62{bottom:130.546667pt;}
.y34{bottom:131.506667pt;}
.y80{bottom:132.000000pt;}
.y13{bottom:132.466667pt;}
.y4f{bottom:134.546667pt;}
.y92{bottom:135.506667pt;}
.y33{bottom:140.146667pt;}
.y61{bottom:143.826667pt;}
.y12{bottom:145.426667pt;}
.y7f{bottom:146.226667pt;}
.y4e{bottom:147.826667pt;}
.y32{bottom:148.786667pt;}
.y9a{bottom:153.586667pt;}
.y60{bottom:157.106667pt;}
.y4d{bottom:159.826667pt;}
.y98{bottom:160.000000pt;}
.y31{bottom:162.866667pt;}
.y97{bottom:166.226667pt;}
.y5f{bottom:170.546667pt;}
.y4c{bottom:173.106667pt;}
.y30{bottom:175.826667pt;}
.y11{bottom:179.186667pt;}
.y5e{bottom:182.546667pt;}
.y4b{bottom:185.106667pt;}
.y10{bottom:187.826667pt;}
.y7e{bottom:194.546667pt;}
.y5d{bottom:195.826667pt;}
.yf{bottom:196.466667pt;}
.y4a{bottom:197.106667pt;}
.ye{bottom:205.106667pt;}
.y7d{bottom:206.546667pt;}
.y5c{bottom:210.226667pt;}
.y49{bottom:210.546667pt;}
.yd{bottom:213.746667pt;}
.y2f{bottom:214.226667pt;}
.y7c{bottom:218.546667pt;}
.y2e{bottom:222.866667pt;}
.y48{bottom:224.786667pt;}
.yc{bottom:231.026667pt;}
.y2d{bottom:231.506667pt;}
.y7b{bottom:232.946667pt;}
.y5b{bottom:235.826667pt;}
.yb{bottom:239.826667pt;}
.y2c{bottom:240.146667pt;}
.y5a{bottom:247.826667pt;}
.ya{bottom:248.466667pt;}
.y2b{bottom:248.946667pt;}
.y47{bottom:250.546667pt;}
.y9{bottom:257.106667pt;}
.y7a{bottom:257.266667pt;}
.y2a{bottom:257.586667pt;}
.y6d{bottom:258.066667pt;}
.y6b{bottom:260.000000pt;}
.y59{bottom:261.106667pt;}
.y46{bottom:262.546667pt;}
.y8{bottom:265.746667pt;}
.y79{bottom:269.266667pt;}
.y58{bottom:273.106667pt;}
.y7{bottom:274.386667pt;}
.y29{bottom:274.866667pt;}
.y45{bottom:275.826667pt;}
.y78{bottom:281.266667pt;}
.y28{bottom:283.506667pt;}
.ya0{bottom:286.066667pt;}
.y57{bottom:286.546667pt;}
.y6a{bottom:287.026667pt;}
.y44{bottom:287.826667pt;}
.y6{bottom:288.466667pt;}
.y27{bottom:292.146667pt;}
.y9f{bottom:293.106667pt;}
.y77{bottom:293.266667pt;}
.y4{bottom:297.106667pt;}
.y56{bottom:299.826667pt;}
.y9e{bottom:300.146667pt;}
.y26{bottom:300.786667pt;}
.y43{bottom:301.106667pt;}
.y76{bottom:305.266667pt;}
.y25{bottom:309.586667pt;}
.y2{bottom:310.066667pt;}
.y55{bottom:313.106667pt;}
.y42{bottom:314.546667pt;}
.y68{bottom:317.266667pt;}
.y24{bottom:318.226667pt;}
.y54{bottom:325.106667pt;}
.y23{bottom:326.866667pt;}
.y41{bottom:327.826667pt;}
.y75{bottom:331.666667pt;}
.y96{bottom:332.306667pt;}
.y53{bottom:338.546667pt;}
.y9d{bottom:340.626667pt;}
.y22{bottom:340.786667pt;}
.y3f{bottom:341.106667pt;}
.y95{bottom:344.946667pt;}
.ya3{bottom:347.026667pt;}
.y9b{bottom:348.626667pt;}
.y3e{bottom:352.786667pt;}
.y21{bottom:353.906667pt;}
.ya2{bottom:354.546667pt;}
.y74{bottom:356.000000pt;}
.ya1{bottom:366.066667pt;}
.y73{bottom:368.000000pt;}
.y72{bottom:380.000000pt;}
.y71{bottom:392.000000pt;}
.y20{bottom:392.146667pt;}
.y1f{bottom:400.946667pt;}
.y6f{bottom:404.000000pt;}
.y1e{bottom:409.586667pt;}
.y6e{bottom:416.946667pt;}
.y66{bottom:417.426667pt;}
.y85{bottom:418.546667pt;}
.y86{bottom:419.186667pt;}
.y1d{bottom:426.866667pt;}
.h16{height:5.280000pt;}
.h1c{height:6.240000pt;}
.h18{height:7.360000pt;}
.h4{height:7.520000pt;}
.h6{height:8.640000pt;}
.h8{height:10.080000pt;}
.h1a{height:11.040000pt;}
.ha{height:11.520000pt;}
.hc{height:12.320000pt;}
.h2{height:12.480000pt;}
.he{height:14.880000pt;}
.h10{height:17.280000pt;}
.h17{height:24.570859pt;}
.h1d{height:28.811167pt;}
.h14{height:34.206527pt;}
.h5{height:34.367197pt;}
.h19{height:34.387521pt;}
.h15{height:39.865948pt;}
.h7{height:41.018912pt;}
.h9{height:45.994765pt;}
.h1b{height:52.302567pt;}
.hb{height:54.896977pt;}
.hd{height:57.049546pt;}
.h3{height:58.729828pt;}
.h12{height:61.920000pt;}
.hf{height:68.734393pt;}
.h11{height:80.361962pt;}
.h13{height:286.565141pt;}
.h1{height:433.333333pt;}
.h0{height:480.000000pt;}
.w34{width:8.000000pt;}
.w66{width:8.160000pt;}
.w67{width:8.640000pt;}
.w69{width:13.600000pt;}
.w6b{width:14.080000pt;}
.w47{width:16.640000pt;}
.w4{width:17.920000pt;}
.w4b{width:26.880000pt;}
.w7d{width:31.200000pt;}
.w92{width:38.560000pt;}
.w9{width:39.040000pt;}
.w3{width:39.360000pt;}
.w68{width:45.120000pt;}
.w6{width:45.440000pt;}
.w25{width:46.560000pt;}
.w87{width:46.880000pt;}
.w15{width:47.360000pt;}
.w17{width:50.080000pt;}
.w8f{width:50.240000pt;}
.w55{width:50.400000pt;}
.w73{width:50.560000pt;}
.w49{width:52.320000pt;}
.wf{width:53.440000pt;}
.w7b{width:54.400000pt;}
.w4f{width:54.720000pt;}
.w5b{width:55.680000pt;}
.w89{width:56.960000pt;}
.w45{width:57.120000pt;}
.w11{width:59.200000pt;}
.w35{width:60.000000pt;}
.w8b{width:62.240000pt;}
.w6a{width:62.560000pt;}
.w6f{width:62.880000pt;}
.w4d{width:63.040000pt;}
.w4c{width:65.120000pt;}
.w5e{width:68.640000pt;}
.w64{width:69.120000pt;}
.w88{width:69.440000pt;}
.w91{width:69.760000pt;}
.w86{width:70.080000pt;}
.w8d{width:70.880000pt;}
.w71{width:71.200000pt;}
.w90{width:72.000000pt;}
.w77{width:72.800000pt;}
.w63{width:73.440000pt;}
.w62{width:74.240000pt;}
.w23{width:75.040000pt;}
.w8c{width:75.680000pt;}
.w8a{width:76.320000pt;}
.w5{width:78.560000pt;}
.w78{width:78.880000pt;}
.w93{width:79.040000pt;}
.w53{width:80.800000pt;}
.w58{width:81.760000pt;}
.w6e{width:83.360000pt;}
.w43{width:84.640000pt;}
.w8e{width:84.800000pt;}
.w22{width:85.440000pt;}
.w48{width:86.080000pt;}
.w70{width:86.240000pt;}
.w4e{width:86.400000pt;}
.w72{width:88.480000pt;}
.w59{width:89.600000pt;}
.w41{width:91.200000pt;}
.w8{width:92.000000pt;}
.w5f{width:94.080000pt;}
.w16{width:95.360000pt;}
.w57{width:96.960000pt;}
.w44{width:99.680000pt;}
.w6c{width:103.680000pt;}
.w76{width:105.760000pt;}
.w3f{width:107.360000pt;}
.w56{width:109.920000pt;}
.w5a{width:110.400000pt;}
.w18{width:111.520000pt;}
.w61{width:112.000000pt;}
.w65{width:112.160000pt;}
.w51{width:113.920000pt;}
.w5c{width:114.240000pt;}
.w81{width:114.880000pt;}
.w7{width:115.520000pt;}
.w50{width:116.160000pt;}
.w52{width:116.640000pt;}
.w46{width:117.120000pt;}
.w38{width:117.920000pt;}
.w19{width:120.640000pt;}
.w42{width:121.120000pt;}
.w54{width:121.920000pt;}
.w28{width:122.720000pt;}
.w5d{width:124.000000pt;}
.w29{width:124.800000pt;}
.w27{width:129.440000pt;}
.w39{width:130.240000pt;}
.w60{width:130.720000pt;}
.w7a{width:131.840000pt;}
.w26{width:132.000000pt;}
.w4a{width:133.440000pt;}
.w36{width:133.920000pt;}
.w1a{width:134.240000pt;}
.w37{width:135.680000pt;}
.w74{width:138.560000pt;}
.wa{width:139.200000pt;}
.w13{width:144.960000pt;}
.w79{width:150.080000pt;}
.w21{width:155.360000pt;}
.w6d{width:156.640000pt;}
.w10{width:165.760000pt;}
.w12{width:172.640000pt;}
.w75{width:175.040000pt;}
.w14{width:180.160000pt;}
.w2e{width:202.400000pt;}
.wc{width:208.800000pt;}
.w40{width:211.520000pt;}
.w2f{width:214.080000pt;}
.w2b{width:216.000000pt;}
.w33{width:217.440000pt;}
.w20{width:220.960000pt;}
.w2c{width:221.120000pt;}
.wb{width:222.080000pt;}
.w7c{width:222.400000pt;}
.w24{width:223.200000pt;}
.w2a{width:225.120000pt;}
.w1e{width:226.400000pt;}
.we{width:228.640000pt;}
.w1d{width:229.120000pt;}
.w3b{width:229.440000pt;}
.wd{width:234.080000pt;}
.w1b{width:239.680000pt;}
.w3e{width:240.480000pt;}
.w1f{width:241.120000pt;}
.w3a{width:241.440000pt;}
.w2d{width:243.360000pt;}
.w31{width:243.520000pt;}
.w32{width:244.480000pt;}
.w1c{width:244.960000pt;}
.w3d{width:245.760000pt;}
.w3c{width:245.920000pt;}
.w30{width:246.880000pt;}
.w83{width:327.680000pt;}
.w82{width:340.320000pt;}
.w80{width:340.640000pt;}
.w7e{width:347.360000pt;}
.w7f{width:350.560000pt;}
.w84{width:350.880000pt;}
.w85{width:354.240000pt;}
.w2{width:1872.666667pt;}
.w1{width:1896.666667pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.x16{left:2.720000pt;}
.x1{left:23.333333pt;}
.x13{left:63.520000pt;}
.x19{left:85.120000pt;}
.x12{left:216.320000pt;}
.x14{left:262.400000pt;}
.x17{left:268.480000pt;}
.x15{left:270.560000pt;}
.x18{left:272.960000pt;}
.xa{left:526.400000pt;}
.xb{left:532.480000pt;}
.xd{left:537.600000pt;}
.xc{left:539.680000pt;}
.x11{left:562.560000pt;}
.xe{left:684.640000pt;}
.xf{left:690.720000pt;}
.x10{left:697.920000pt;}
.x2{left:875.680000pt;}
.x26{left:884.000000pt;}
.x3{left:889.920000pt;}
.x25{left:902.560000pt;}
.x5{left:924.320000pt;}
.x6{left:931.040000pt;}
.x4{left:961.760000pt;}
.x23{left:1008.000000pt;}
.x1e{left:1027.680000pt;}
.x24{left:1037.120000pt;}
.x1d{left:1039.520000pt;}
.x7{left:1132.640000pt;}
.x8{left:1282.080000pt;}
.x20{left:1284.960000pt;}
.x22{left:1292.480000pt;}
.x1f{left:1295.200000pt;}
.x21{left:1301.120000pt;}
.x9{left:1346.240000pt;}
.x1b{left:1407.680000pt;}
.x1c{left:1426.080000pt;}
.x1a{left:1459.680000pt;}
}
